Subject: Re: bug#33689: Gzip compilation failure

From: Mohammad Akhlaghi <[email-masked]>
Date: Thu, 3 Jan 2019 12:57:28 +0000

Attached you can see the `gzip.i.gz' file (for version 1.9.10-051e)

I must say that after we tried building the new Gzip 1.10, it built 
finely and without any problems. So probably it has been addressed 
already, I am just sending this tarball to help in confirming if it has 
been fixed.

I am very sorry for this long delay, this bug happened on a friend's 
computer and he was not available until now.

Thanks again for all the great work on Gzip,
Cheers,
Mohammad